<div class="indices-wrapper">
    <div class="row card-headers">
      <div
        class="d-lg-none separator"
        style="width: 100%; height: 26px"
      ></div>
      <div class="col card-title">
        <span>Top Indices</span>
      </div>
      <div class="col-auto card-action d-lg-inline d-none">
        <a (click)="handleViewAll()">View all Indices</a>
      </div>
      <div class="separator" style="width: 100%; height: 13px"></div>
    </div>
    <div class="row">
      <div class="col-lg-6 px-lg-3 mb-lg-4 mb-0">
        <app-info-card></app-info-card>
      </div>
    </div>
    <div class="separator" style="width: 100%; height: 10px"></div>
    <div class="mobile-btn-common card">
      <button class="btn" (click)="handleViewAll()">View all indices</button>
    </div>
  </div>